name: Kulturkunde (Fjarninger)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kulturkunde-fjarninger
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: RmS4TgAAi1PsivFT
_key: '!items!RmS4TgAAi1PsivFT'
